﻿<DIALOG Name="Win_ProfRadar2" Width="268" Height="244" CanMove="false">
	<IMAGEPICTURE Name="Img_Prof" Width="268" Height="244">
		<Resource>
			<FrameImage FileName="version01\login\2011\创建角色资源\巫师.dds" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Control_32434347" x="134" y="5" Align="1">
		<Text String="Поддержка" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="188,255,255,255" Outline="1" OutlineColor="0,0,64,255"/>
	</LABEL>
	<LABEL Name="Control_831522970" x="28" y="54" Align="1">
		<Text String="Скорость" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="188,255,255,255" Outline="1" OutlineColor="0,0,64,255"/>
	</LABEL>
	<LABEL Name="Control_55634040" x="28" y="178" Align="1">
		<Text String="Живучесть" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="188,255,255,255" Outline="1" OutlineColor="0,0,64,255"/>
	</LABEL>
	<LABEL Name="Control_78012448" x="234" y="178" Align="1">
		<Text String="Группа" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="188,255,255,255" Outline="1" OutlineColor="0,0,64,255"/>
	</LABEL>
	<LABEL Name="Control_438244401" x="134" y="224" Align="1">
		<Text String="Контроль" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="188,255,255,255" Outline="1" OutlineColor="0,0,64,255"/>
	</LABEL>
	<LABEL Name="Control_869120" x="236" y="54" Align="1">
		<Text String="Соло" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="188,255,255,255" Outline="1" OutlineColor="0,0,64,255"/>
	</LABEL>
</DIALOG>
